summaryrefslogtreecommitdiffstats
path: root/ci/openstack.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/openstack.sh')
-rwxr-xr-xci/openstack.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/ci/openstack.sh b/ci/openstack.sh
index fbfc7c06..2e1eb9e1 100755
--- a/ci/openstack.sh
+++ b/ci/openstack.sh
@@ -7,11 +7,12 @@
# http://www.apache.org/licenses/LICENSE-2.0
##############################################################################
-#./openstack.sh "$opnfvsdn" "$opnfvdistro" "$openstack"
+#./openstack.sh "$opnfvsdn" "$opnfvlab" "$opnfvdistro" "$openstack" || true
opnfvsdn=$1
-opnfvdistro=$2
-opnfvos=$3
+opnfvlab=$2
+opnfvdistro=$3
+opnfvos=$4
if [ -f ./deployconfig.yaml ];then
EXTERNAL_NETWORK=`grep floating-ip-range deployconfig.yaml | cut -d ' ' -f 4 `